﻿@charset "utf-8";

body {
	margin: 0;
	color: #333333;
	font-size: 15px;
	font-family: "Hiragino Kaku Gothic ProN",'meiryo','メイリオ','ms pgothic','ms pゴシック','osaka',sans-serif;
	background-color: #FFFFFF;
}
a {
	color: #0066CC;
	text-decoration: none;
}
a:hover img {
	opacity: 0.8;
}
img {
	border: 0;
}

/* ---------------------------------------------

BlogRoll css

 ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
width: auto;
height: auto;
margin: 0;
padding: 0;
border: none;
text-align: left;
}
.blogroll-channel {
margin-bottom: 0px;
padding: 0px;
background: #fff;
}

.blogroll-channel .blogroll-list-wrap {
margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
	list-style-type: none;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 1.6;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	width: 98%;
}

.blogroll-channel .blogroll-list img {
vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
width: 16px;
height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
margin-left: 5px;
color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
margin: 0 0 0 3px;
color: #666;
font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
display: block;
margin-top: 5px;
color: #666;
font-size: 12px;
}
/* --------------------------------------------

      BlogRoll css 2

----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
}
.blogroll-channel {
    margin-bottom: 5px;
    padding: 10px;
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
	list-style-type: none;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 1.6;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	width: 98%;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 10px;
    color: #666;
    font-size: 12px;
}
.blogroll_wrapper { 
		width: 100%; 
　　　　　　  　height: 300px; 
		border:1px solid #0099FF;
		margin-bottom: 2px; padding: 0px; 
		overflow-y:scroll; 
		background-color: #F7F7F7; 
}

.blogroll_innner { 
		width: 50%; 
		height: 300px; 
		float: left; 
	}

.blogroll_wrapper2 { 
		width: 100%; 
		height: 500px; 
		overflow-y:scroll; 
		background-color: #F7F7F7; 
	} 




/*====================================================================

  <div class="entry-content">

====================================================================*/


.entry-content {
    margin: 2em 0 1em;
    padding: .75em 1em;
    border-top: 3px solid #999;
    border-bottom: 1px solid #bbb;
    background: #ededed;
    background: -webkit-linear-gradient(top, #fff 0%, #ededed 100%);
    background:         linear-gradient(top, #fff 0%, #ededed 100%);
    box-shadow: 0 1px 3px 1px rgba(000, 000, 000, .25);
    color: #222;
    text-align: left;
    text-shadow: 0 1px 0 #fff;
    font-weight: bold;
    font-size: 18px;
    font-size: 1.39rem;
    line-height: 1.33;
}


.blog .sticky .entry-header .entry-meta {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);/* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}


.widget-title {
    margin: 0;
    padding: 0 0 1em;
    color: #222;
    text-align: left;
    font-weight: normal;
    font-size: 15px;
    font-size: 1.16rem;
    line-height: 1.3;
}

/*====================================================================

  <div class="pickup1"> height200px

====================================================================*/
.pickup1 {
	width: 1100px;
	*margin-bottom: 10px;
}
.pickup1 ul {
	margin: 0;
	padding: 0;
}
.pickup1 li {
	float: left;
	list-style: none;
	margin: 0 0 10px 10px;
	_margin: 0 0 10px 6px;
	text-align: center;
}
.pickup1 li a {
	display: block;
	width: 254px;
	height: 250px;
	border: #1E90FF solid 5px;
}
.pickup1 li a:hover {
	border: #00bfff solid 5px;
}
.pickup1 li img {
	width: 254px;
	vertical-align: bottom;
}

/*====================================================================

  <div class="pickup2"> height150px

====================================================================*/
.pickup2 {
	width: 1100px;
	*margin-bottom: 10px;
}
.pickup2 ul {
	margin: 0;
	padding: 0;
}
.pickup2 li {
	float: left;
	list-style: none;
	margin: 0 0 10px 10px;
	_margin: 0 0 10px 6px;
	text-align: center;
}
.pickup2 li a {
	display: block;
	width: 200px;
	height: 220px;
	border: #1E90FF solid 5px;
}
.pickup2 li a:hover {
	border: #81cdf7 solid 5px;
}
.pickup2 li img {
	width: 200px;
	vertical-align: bottom;
}



/*====================================================================
  <div class="footer">
====================================================================*/
.footer {
	clear: both;
	margin: 50px 0 10px 10px;
}
.footer p {
	margin: 10px 10px 10px 0;
}



.button01 a {
    background: #ffccff;
    padding: 2px 10px;
    border: 2px solid #CCC;
    text-decoration: none;
    color: #000!important;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease;
    font-size: 18px
}
a:hover{        
    border: 2px solid #F781;
    background: #0040ff;
    color: #FFF!important;
}